.left__menu {
  position: absolute;
  top: 0; }
  .left__menu .menu-icon {
    margin: 20px 0 0 20px;
    display: inline-block;
    cursor: pointer; }
  .left__menu .menu-close {
    position: absolute;
    top: 10px;
    right: 25px;
    cursor: pointer;
    list-style-type: none; }
    .left__menu .menu-close a::before,
    .left__menu .menu-close a::after {
      position: absolute;
      left: -15px;
      content: ' ';
      height: 25px;
      width: 3px;
      top: 5px;
      background-color: #fff; }
    .left__menu .menu-close a:before {
      -o-transform: rotate(45deg);
      -moz-transform: rotate(45deg);
      -webkit-transform: rotate(45deg);
      transform: rotate(45deg); }
    .left__menu .menu-close a::after {
      -o-transform: rotate(-45deg);
      -moz-transform: rotate(-45deg);
      -webkit-transform: rotate(-45deg);
      transform: rotate(-45deg); }
  .left__menu--list {
    position: fixed;
    top: 0;
    bottom: 0;
    margin: 0;
    z-index: 999;
    left: -1000px;
    width: 250px;
    background: url("./../../static/images/pet/menu_bg.jpg") repeat-y 0 0;
    padding: 100px 30px;
    height: 100vh;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
    list-style-type: none;
    font-family: DBXtypeX; }
    .left__menu--list.show {
      left: 0; }
    .left__menu--list a {
      text-decoration: none;
      color: #543c24;
      font-size: 30px;
      display: block;
      padding: 5px 0; }
      .left__menu--list a:hover {
        color: #543c24; }
    .left__menu--list .underline {
      text-decoration: underline; }
  .left__menu .bg-overlay {
    background-color: rgba(0, 0, 0, 0.9);
    position: absolute;
    left: 0;
    right: 0;
    width: 100%;
    bottom: 0;
    top: 0;
    z-index: 9;
    display: none; }
    .left__menu .bg-overlay.show {
      display: block; }

.content__scroll {
  height: 330px;
  overflow-y: auto; }
